LINUX.ORG.RU

ATI Radeon 9000 with Mandrake 9.0


0

0

Народ помогите, надоело что моя карта работает как ВЕСА (VESA), У меня видеокарта ATI RADEON 9000, Система Mandrake 9.0 встроенный драйвер не совместим, пробовал скачать с ati.com при установке конфлик с каким-то файлом и прекращение установки. Жду Ваших коментариев.


Re: ATI Radeon 9000 with Mandrake 9.0

Попробуй rpm -i --nodeps (--force) <имя пакета> (хотя может так и не стоит ) :)

anonymous ()
Ответ на: Такой же трабл от anonymous

Re: Такой же трабл

В общем, суть в том, что при установке пакет компилирует свой agpgart, но как-то некорректно, его нужно перекомпилить ручками /lib/modules/fglrx/build_mod/make.sh, а потом /lib/modules/fglrx/make_install.sh. Кроме того нужно чтобы в ядре были кое-какие фичи (не всегда они стоят по умолчанию). Какие ядра у вас?

Filolog ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.